/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

section#home-banner {
    background-position-y: 60%;
}

#headerNavbar a.navbar-brand {
    padding: 8px;
}
#headerNavbar a.navbar-brand .main-logo {
    width: auto;
    height: 1.5em;
}
#header a.navbar-brand {
    padding: 0;
}
#header a.navbar-brand h1 {
    margin-top: 0;
}
#header a.navbar-brand .main-logo {
    width: auto;
    height: 1.5em;
}

#main-body .TM-pricing-tables-container .col:hover .header,
#main-body .TM-pricing-tables-container .col:hover .items .item2 {
    background-color: #ebebeb;
}
#main-body .TM-pricing-tables-container .col:hover .items .item1 {
    background-color: #f4f4f4;
}

#main-body .TM-pricing-tables-container .featured .header {
    margin-top: -20px;
    height: 220px;
    min-height: 220px;
}

#main-body .TM-pricing-tables-container .featured .header h3 {
    padding: 17.5px 5px;
}

#main-body .TM-pricing-tables-container .header h3 {
    background: rgb(238,140,0);
    background: linear-gradient(0deg, rgba(238,140,0,1) 0%, rgba(255,150,0,1) 100%);
/*    background-color: #ff9600 !important;*/
    margin-bottom: 25px;
    text-shadow: 0 0.062em 1px rgba(0,0,0,0.2);
}

#main-body .TM-pricing-tables-container small {
    font-size: 0.8em;
}


#main-body .TM-pricing-tables-container .ribbon::before {
    display: none;
}
#main-body .TM-pricing-tables-container .ribbon::after {
    display: none;
}
#main-body .TM-pricing-tables-container .ribbon {
    border-radius: 0.1em;
    margin: 0 auto;
    left: 1em;
    right: 1em;
    padding: 0em 1.25em;
    background: #35d620;
    text-shadow: 0 0.062em 0.062em rgba(0,0,0,0.2);
}

#main-body .TM-pricing-tables-container .featured .btn {
    background-color: #35d620;
    border-color: #35d620;
    color: #fff;
}

#main-body .TM-pricing-tables-container .btn {
    transition: box-shadow 0.3s;
}

#main-body .TM-pricing-tables-container .btn:hover,
#main-body .TM-pricing-tables-container .btn:focus {
    box-shadow: 0 8px 0 0 rgba(0,0,0,0.08) inset;
    /*padding: 17px 15px;*/
}

section#home-banner .btn.search {
    background-color: #FF9603;
}

#order-standard_cart .categories-collapsed select {
    display: none;
}


.domain-checker-bg {

}


.kb-article-content {
    font-size: 1.0em;
    line-height: 1.4em;
}
.kb-rate-article,
.kb-article-details {
    display: none !important;
}


/* HIDING MENU ITEMS */
#Primary_Navbar-133,
#Primary_Navbar-185,
#Primary_Navbar-891,
#Primary_Navbar-709-761,
#Primary_Navbar-709-813,
#Secondary_Sidebar-Support-Announcements,
#Secondary_Sidebar-Support-Downloads,
#Secondary_Sidebar-Support-Network_Status,
#Primary_Sidebar-Domain_Details_Management-Modify_Nameservers,
#Primary_Sidebar-Domain_Details_Management-Owner_Change,
#Primary_Sidebar-Domain_Details_Management-Domain_Redirect,
#Primary_Sidebar-Domain_Details_Management-Domain_Contacts {
    display: none;
}
/* HIDING MENU ITEMS end */


/* WHMCMS */
#whmcms p,
#whmcms ul,
#whmcms ol {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
#whmcms .container a {
    color: rgb(238,140,0);
}
#whmcms .container a.btn--default,
#whmcms .container a.btn-primary {
    color: rgb(255,255,255);
}
/* WHMCMS end */


#default-captcha-domainchecker #inputCaptcha {
    border: 1px solid #ccc !important;
}